Page 1 of 2 12 LastLast
Results 1 to 10 of 16

Thread: repo/oss/content not reachable

  1. #1

    Default repo/oss/content not reachable

    Hi everyone.
    I installed Opensuse 11.1 one week ago but I'm having the same problem reported here: Failed to download /content - openSUSE Forums

    When I open YaST2, appears "Failed to connect to 2001:760:ffff:b1:::34: Network is unreachable" and "Failed download of http://download.opensuse.org/distribution/1.1/repo/oss/content".

    I can't update my sistem , every updates or packages are unreachable.

    Any suggestion is welcomed!

  2. #2
    Join Date
    Mar 2008
    Location
    Phuket, Thailand
    Posts
    27,108
    Blog Entries
    40

    Default Re: repo/oss/content not reachable

    deleted - double post

  3. #3
    Join Date
    Mar 2008
    Location
    Phuket, Thailand
    Posts
    27,108
    Blog Entries
    40

    Default Re: repo/oss/content not reachable

    Well, since you say "any" suggestion ... openSUSE is no longer version 1.1 ... For another couple of weeks the version is 11.1.

    Or did you just retype the error wrong?

  4. #4

    Default Re: repo/oss/content not reachable

    No no, I installed openSUSE 11.1. I know that there will be a new version, but I'll try it when will be a final release.
    So, are these problems normal? Have I to wait the 11.2 release?
    Sorry for my ignorance!

  5. #5
    Join Date
    Mar 2008
    Location
    Phuket, Thailand
    Posts
    27,108
    Blog Entries
    40

    Default Re: repo/oss/content not reachable

    Quote Originally Posted by scaccianoce View Post
    No no, I installed openSUSE 11.1. I know that there will be a new version, but I'll try it when will be a final release.
    So, are these problems normal? Have I to wait the 11.2 release?
    Sorry for my ignorance!
    Sorry, I did not make it clear.

    LOOK at the URL you provided:
    Code:
    http://download.opensuse.org/distribution/1.1/repo/oss/content
    It has "/distribution/1.1 " and not "/distribution/11.1". ie its the WRONG URL.

  6. #6

    Default Re: repo/oss/content not reachable

    Oh, sorry. My mistake, I should have written Failed download of http://download.opensuse.org/distribution/11.1/repo/oss/content"

  7. #7

    Default Re: repo/oss/content not reachable

    Code:
    2001:760:ffff:b1:::34:
    Turn off IPv6.

    Use the forums search or a search engine of your choice on how to do that.

  8. #8
    Join Date
    Mar 2008
    Location
    Phuket, Thailand
    Posts
    27,108
    Blog Entries
    40

    Default Re: repo/oss/content not reachable

    Quote Originally Posted by scaccianoce View Post
    Oh, sorry. My mistake, I should have written Failed download of http://download.opensuse.org/distribution/11.1/repo/oss/content"
    OK, then another clarification.

    Note the URL to use is:
    Code:
    http://ftp.uni-ulm.de/mirrors/opensuse/distribution/11.1/repo/oss/
    and not
    Code:
    http://ftp.uni-ulm.de/mirrors/opensuse/distribution/11.1/repo/oss/content
    in fact, I would use neither. Instead I recommend:
    Code:
    http://download.opensuse.org/distribution/11.1/repo/oss/

  9. #9
    Join Date
    Mar 2008
    Location
    Phuket, Thailand
    Posts
    27,108
    Blog Entries
    40

    Default Re: repo/oss/content not reachable

    Quote Originally Posted by Akoellh View Post
    Code:
    2001:760:ffff:b1:::34:
    Turn off IPv6.

    Use the forums search or a search engine of your choice on how to do that.
    I also agree with Akeollh. Turning off ipv6 is a good idea. There is an old wiki here on that (I have not tried this myself): SDBisabling IPv6 completely - openSUSE

    One is given the choice of disabling ipv6 upon installation, and I do that as a matter of choice at that time.

  10. #10

    Default Re: repo/oss/content not reachable

    I've followed the procedure you suggested (SDBisabling IPv6 completely - openSUSE) but still doesn't work.
    In modprobe.conf alias net-pf-10 ipv6 entry is not present and now, when I open YaST2, appears a windows saying that the system is blocked by an application with pid 4305 (/usr/sbin/packagekitd).

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •